.a_txt,.moblie_head {
    display: none;
}
/*判断屏幕适应*/
@media screen and (max-width: 1800px) and (min-width:1300px) {
    .zhu-head .nav ul.down {
        position: absolute;
        left: 15%;
    }

}

@media screen and (max-width: 1300px) and (min-width:900px) {
    .zhu-head .nav ul.down {
        position: absolute;
        left: 25%;
    }

}

/*移动端导航*/
@media screen and (max-width: 1024px) and (min-width: 0px) {
    .head {
        display: none
    }
    .banner {
        margin-top:86px;
    }
    .moblie_head {
        display: block;
        height: 60px;
        background: #fff;
        position: fixed;
        top: 25px;
        left: 0px;
        width: 100%;
        z-index: 2;
        border-bottom: 1px solid #ddd
    }

    .moblie_head .lf {
        padding-top: 18px;
        padding-left: 5%
    }

    .moblie_head .lf img {
        height: 24px
    }

    .moblie_head .rg {
        padding-right: 5%;
        padding-top: 23px
    }

    .moblie_head .rg a img {
        height: 16px;
        vertical-align: top;
        cursor: pointer;
    }

    .a_txt {
        display: block;
        position: fixed;
        top: 0px;
        left: 0px;
        width: 0px;
        height: 0px;
        overflow: hidden;
        z-index: 10000
    }

    .a_txt .div1 {
        position: absolute;
        width: 100%;
        height: 100%;
        background: #000;
        filter: alpha(opacity=0);
        opacity: 0;
        left: 0px;
        top: 0px;
        z-index: 1
    }

    .a_txt .div2 {
        position: absolute;
        width: 20%;
        left: 0px;
        top: 5%;
        z-index: 100;
        text-align: center;
        filter: alpha(opacity=0);
        opacity: 0
    }

    .a_txt .div3 {
        position: absolute;
        width: 80%;
        right: 0px;
        top: 0px;
        background: #0d872d;
        height: 100%;
        z-index: 100;
        right: -80%
    }

    .a_txt .div3 ul {
        padding-left: 5%;
        padding-right: 5%
    }

    .a_txt .div3 ul li {
        border-bottom: 1px solid #fff
    }

    .a_txt .div3 ul li a {
        display: block;
        height: 45px;
        color: #fff;
        line-height: 45px;
        padding-left: 5%;
        font-size: 16px
    }


    .a_txt .div3 ul li .a_txt2 {
        display: none
    }

    .a_txt .div3 ul li .a_txt2 a {
        height: 40px;
        line-height: 40px;
        font-size: 14px
    }
    .moblie_head .lf {
        float: left;
    }
    .moblie_head .rg {
        float: right;
    }
    .div3 .p-logo{
        text-align: center;
    }
    .div3 .dh{
        color: #fff;
        font-size: 18px;
        line-height: 52px;
        text-align: center;
        margin-top: 20px;
    }
    .banner {
        height: 277px;
    }
    .banner ul li {
        height: 277px;
    }
    .banner ul {
        height: 277px;
    }

    .webcss .banner {
        height: 125px;
    }
    .webcss .banner ul li {
        height: 125px;
    }
    .webcss .banner ul {
        height: 125px;
    }

    .webcss .left-btn,.webcss .right-btn{
        display: none;
    }
    .webcss .img-btn-list {
        bottom: 5px;
    }
    .sug-con ul li:nth-child(1) {
        width: 50%;
        padding-bottom: 0;
    }
    .sug-con ul li:nth-child(2) {
        width: 50%;
        padding-bottom: 0;
    }
    .sug-con ul li:nth-child(3) {
        width: 50%;
    }
    .sug-con ul li:nth-child(4) {
        width: 50%;
    }

    .webcss .sug-con ul li:nth-child(1) {
        width: 100%;
        padding-bottom: 0;
    }
    .webcss .sug-con ul li:nth-child(2) {
        width: 100%;
        padding-bottom: 0;
    }
    .webcss .sug-con ul li:nth-child(3) {
        width: 100%;
        padding-bottom: 0;
    }
    .webcss .sug-con ul li:nth-child(4) {
        width: 100%;
        padding-bottom: 5px;
    }
    .webcss .sug-con ul {
        width: 320px;
        margin: auto;
    }

    .sug-con ul li:last-child .li-con {
        padding-right: 0px;
        margin-left: 0px;
    }
    .sug-con ul li:last-child .text-left {
        left: 70px;
        right: auto;
    }
    .sug-con ul{
        width: 680px;
        margin: auto;
    }
    .sug-xia .sug-xia-p .p1 i,.sug-xia .sug-xia-p .p2 i,.sug-xia .sug-xia-p .p3 i{
        display: none;
    }
    .sug-xia .sug-xia-p .p1, .sug-xia .sug-xia-p .p2, .sug-xia .sug-xia-p .p3 {
        text-align: center;
    }
    .aboutus-con .aboutus-con-width {
        margin: 40px 20px;
    }
    .aboutus-con .aboutus-con-width h1 {
        font-size: 26px;
    }
    .aboutus-con .aboutus-con-width p {
        font-size: 14px;
    }
    .title-h1 {
        font-size: 26px;
        margin-bottom: 0px;
        padding-top: 40px;
    }
    .title-h2 {
        font-size: 14px;
        margin-bottom: 15px;
    }
    .fusion-portfolio-wrapper {
        max-width: 86% !important;
    }
    .fusion-portfolio-post {
        width: 50% !important;
    }

    .webcss .aboutus-con .aboutus-con-width h1 {
        font-size: 18px;
        margin-bottom: 0px;
    }
    .webcss .aboutus-con .aboutus-con-width {
        margin: 20px;
    }
    .webcss .title-h1 {
        font-size: 18px;
        margin-bottom: 0px;
        padding-top: 20px;
    }
    .webcss .fusion-portfolio-post {
        width: 100% !important;
    }
    .webcss .fusion-image-wrapper {
        height: 275px;
        border-top-left-radius: 5px;
        border-top-right-radius: 5px;
		border: 1px solid #cbcbcb;
        border-bottom: 0;
    }
    .webcss .fusion-portfolio-content {
        padding: 5px 15px;
    }
    .webcss .fusion-portfolio-post .fusion-portfolio-content-wrapper {
        background: #fff;
        border-radius: 5px;
        margin: 10px;
    }
    .webcss .fusion-portfolio-wrapper {
        padding-bottom: 20px;
		max-width: 95% !important;
    }
    .webcss .web-p{
        height: 140px;
        overflow: hidden;
    }
    .webcss .web-p-gd{
        text-align: center;
    }
    .webcss .web-p-gd img{
        width: 30px;
        display: block;
        margin: auto;
    }
    .webcss .web-p-gd.web-p-gd-2{
        display: none;
    }
    .webcss .fusion-portfolio-content h2 {
        font-size: 16px;
    }
    .webcss .foot-con .foot-con-width .foot-con-width-l {
        overflow: hidden;
        width: 100%;
        float: left;
    }
    .webcss .foot-con .foot-con-width .foot-con-width-r {
        overflow: hidden;
        width: 100%;
        float: right;
    }

}

@media screen and (max-width: 700px) and (min-width:0px) {
    .zhu-head .nav ul.down {
        position: absolute;
        left: 25%;
    }
    .aboutus-con .aboutus-con-width h1 {
        font-size: 18px;
        margin-bottom: 0px;
    }
    .aboutus-con .aboutus-con-width {
        margin: 20px;
    }
    .title-h1 {
        font-size: 18px;
        margin-bottom: 0px;
        padding-top: 20px;
    }
    .fusion-portfolio-post {
        width: 100% !important;
    }
    .fusion-image-wrapper {
        height: 200px;
        border-top-left-radius: 5px;
        border-top-right-radius: 5px;
    }
    .fusion-portfolio-content {
        padding: 5px 15px;
    }
    .fusion-portfolio-post .fusion-portfolio-content-wrapper {
        background: #fff;
        border-radius: 5px;
        margin: 10px;
    }
    .fusion-portfolio-wrapper {
        padding-bottom: 20px;
    }
    .web-p{
        height: 100px;
        overflow: hidden;
    }
    .web-p-gd{
        text-align: center;
    }
    .web-p-gd img{
        width: 30px;
        display: block;
        margin: auto;
    }
    .web-p-gd.web-p-gd-2{
        display: none;
    }
    .fusion-portfolio-content h2 {
        font-size: 16px;
    }
    .foot-con .foot-con-width .foot-con-width-l {
        overflow: hidden;
        width: 100%;
        float: left;
    }
    .foot-con .foot-con-width .foot-con-width-r {
        overflow: hidden;
        width: 100%;
        float: right;
    }

    .sug-con ul li:nth-child(1) {
        width: 100%;
        padding-bottom: 0;
    }
    .sug-con ul li:nth-child(2) {
        width: 100%;
        padding-bottom: 0;
    }
    .sug-con ul li:nth-child(3) {
        width: 100%;
        padding-bottom: 0;
    }
    .sug-con ul li:nth-child(4) {
        width: 100%;
        padding-bottom: 5px;
    }
    .sug-con ul {
        width: 320px;
        margin: auto;
    }
    .banner {
        height: 125px;
    }
    .banner ul li {
        height: 125px;
    }
    .banner ul {
        height: 125px;
    }

    .left-btn, .right-btn{
        display: none;
    }
    .img-btn-list {
        bottom: 5px;
    }

}
@media screen and (max-width: 1330px) and (min-width:1270px) {
    .banner {
        height: 394px;
    }
    .banner ul {
        height: 394px;
    }
    .banner ul li {
        height: 394px;
    }
    .banner ul li a {
        line-height: 394px;
    }
    .aboutus-con .aboutus-con-width {
        margin: 70px 3%;
    }
    .fusion-portfolio-wrapper {
        margin: auto 3%;
    }
    .foot-con {
        padding: 43px 3% 0px;
    }
    
}
@media screen and (max-width: 1270px) and (min-width:1100px) {
    .banner {
        height: 380px;
    }
    .banner ul {
        height: 380px;
    }
    .banner ul li {
        height: 380px;
    }
    .banner ul li a {
        line-height: 380px;
    }
    .sug-con ul li p.p-cy{
        display: none;
    }
    .sug-con ul li h5 {
        margin-top: 17px;
    }
    .aboutus-con .aboutus-con-width h1 {
        font-size: 18px;
    }
    .aboutus-con .aboutus-con-width {
        margin: 50px auto;
        margin-bottom: 20px;
    }
    .aboutus-con .aboutus-con-width p {
        padding: 20px;
    }
    .title-h1 {
        font-size: 18px;
        padding-top: 35px;
    }
    .fusion-portfolio-wrapper {
        margin: auto 3%;
        padding-bottom: 50px;
    }
    .foot-con {
        padding: 43px 3% 0px;
    }
    
}
@media screen and (max-width: 1100px) and (min-width:1024px) {
    .banner {
        height: 307px;
    }
    .banner ul {
        height: 307px;
    }
    .banner ul li {
        height: 307px;
    }
    .banner ul li a {
        height: 307px;
    }
    .sug-con ul li:nth-child(1) {
        width: 50%;
    }
    .sug-con ul li:nth-child(2) {
        width: 50%;
    }
    .sug-con ul li:nth-child(3) {
        width: 50%;
    }
    .sug-con ul li:nth-child(4) {
        width: 50%;
    }
    .sug-con ul li:last-child .li-con {
        padding-right: 0px;
        margin-left: 0px;
    }
    .sug-con ul li:last-child .text-left {
        left: 70px;
        right: auto;
    }
    .sug-con ul {
        width: 700px;
        margin: auto;
    }
    .sug-xia .sug-xia-p .p1 i {
        display: none;
    }
    .sug-xia .sug-xia-p .p2 i {
        display: none;
    }
    .sug-xia .sug-xia-p .p3 i {
        display: none;
    }
    .fusion-image-wrapper {
        height: 255px;
    }
    .sug-con ul li h5 {
        margin-top: 17px;
    }
    .aboutus-con .aboutus-con-width h1 {
        font-size: 18px;
    }
    .aboutus-con .aboutus-con-width {
        margin: 50px auto;
        margin-bottom: 20px;
    }
    .aboutus-con .aboutus-con-width p {
        padding: 20px;
    }
    .title-h1 {
        font-size: 18px;
        padding-top: 35px;
    }
    .fusion-portfolio-wrapper {
        margin: auto 3%;
        padding-bottom: 50px;
    }
    .foot-con {
        padding: 43px 3% 0px;
    }
    
}

@media screen and (max-width: 1265px) and (min-width:1100px) {
    .sug-con ul li:nth-child(1) {
        width: 50%;
    }
    .sug-con ul li:nth-child(2) {
        width: 50%;
    }
    .sug-con ul li:nth-child(3) {
        width: 50%;
    }
    .sug-con ul li:nth-child(4) {
        width: 50%;
    }
    .sug-con ul li:last-child .li-con {
        padding-right: 0px;
        margin-left: 0px;
    }
    .sug-con ul li:last-child .text-left {
        left: 70px;
        right: auto;
    }
    .sug-xia .sug-xia-p .p1 i {
        display: none;
    }
    .sug-xia .sug-xia-p .p2 i {
        display: none;
    }
    .sug-xia .sug-xia-p .p3 i {
        display: none;
    }
    .sug-con ul li p.p-cy {
        display: block;
    }
    .sug-con ul {
        width: 700px;
        margin: auto;
    }
    
}


@media screen and (max-width: 1024px) and (min-width:0px) {

    .b-navigation .b-n-con {
        max-width: 86% !important;
        height: 55px;
        line-height: 55px;
    }
    .b-navigation h1 {
        height: 55px;
        line-height: 55px;
    }
    .b-navigation {
        margin-top: 86px;
    }
    .b-navigation span {
        height: 55px;
        line-height: 55px;
    }
}

/* 其他页面 */

@media screen and (max-width: 1024px) and (min-width:0px) {

    .details-con .dc-left {
        width: 100%;
    }
    .details-con .details-con-wh {
        margin-top: 10px;
    }
    .details-con .dc-right {
        width: 100%;
    }
    .details-con .dc-right .dc-r-tit {
        margin-top: 30px;
        margin-left: 3%;
    }
    .details-con .dc-right .r-ul {
        margin-left: 50px;
        margin: auto 3%;
    }
    .details-con .details-d {
        margin: 40px 3%;
    }
    .details-con .details-img {
        margin: 40px 3%;
        margin-bottom: 50px;
    }
    .webcss .details-con .dc-right .r-ul li {
        width: 100%;
        padding-left: 10%;
    }
    
}
@media screen and (max-width: 1350px) and (min-width:1025px) {

    .details-con .details-con-wh {
        margin-left: 3%;
        margin-right: 3%;
    }
    .details-con .details-d {
        margin: 40px 3%;
    }
    .details-con .details-img {
        margin: auto 3%;
        margin-bottom: 0px;
    }
    #list-con {
        /*height: 255px;*/
    }
    .post .k {
        /*max-height: 255px;
        height: 255px;*/
    }
    .post .list-img {
        height: 255px !important;
    }
    .about-con .about-con-t {
        margin: auto 3%;
    }
	
	.post .k img:nth-child(4) {
		margin-right: 0%;
	}
	.post .k img:nth-child(5) {
		margin-right: 3%;
	}
 
    
}

@media screen and (max-width: 1024px) and (min-width:0px) {
    .details-con .details-con-wh2 .dc-left {
        width: 100% !important;
    }
    .details-con .details-con-wh2 .dc-right {
        width: 100% !important;
    }
    .details-con .details-con-wh.details-con-wh2 {
        margin: 3%;
    }
    #list-con .post .k {
        width: 100%;
        height: auto;
        margin-bottom: 10px;
        max-height:initial;
    }
    #list-con {
        overflow: hidden;
        height: auto !important;
    }
    .post .list-img {
        height: auto !important;
        width: 99% !important;
    }
    .about-con .about-con-t .about-con-right {
        display: none;
    }
    .about-con .about-con-t .about-con-left {
        float: left;
        width: 94%;
        margin: 5% 3%;
        margin-top: 2%;
    }
    .navigation-map {
        display: block;
    }
    .cd-form input[type="text"], .cd-form input[type="email"], .cd-form textarea, .cd-form select, .cd-form legend {
        width: 100% !important;
    }
    .container {
        margin-top: 86px !important;
    }
    .cd-form input[type="text"], .cd-form input[type="email"], .cd-form textarea, .cd-form select{
        padding: 0 !important;
        padding-top: 10px !important;
        padding-bottom: 10px !important;
        padding-left: 16% !important;
        width: 84% !important;
    }
    .cd-form input[type="submit"] {
        float: initial !important;
    }
    
}




